games.ocn.groups.errors.cannot-join-midmatch=color:red
games.ocn.groups.errors.cannot-pick=color:red
games.ocn.groups.errors.negative-team-size=color:red
games.ocn.groups.errors.not-found=color:red
games.ocn.groups.errors.same-team-type=color:red
games.ocn.groups.errors.already-playing=color:red
games.ocn.groups.errors.cannot-join-finished=color:red
games.ocn.groups.errors.cannot-join-full=color:red
games.ocn.groups.errors.cannot-join-overfill=color:red
games.ocn.groups.errors.cannot-join-imbalance=color:red
